/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.intro h1 {
    margin-top: 1.5em;
}

.intro .wrapper p:last-child {
    padding-bottom: 5em;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?-wewxgp');
    src:url('f../onts/icomoon.eot?#iefix-wewxgp') format('embedded-opentype'),
    url('../fonts/icomoon.woff?-wewxgp') format('woff'),
    url('../fonts/icomoon.ttf?-wewxgp') format('truetype'),
    url('../fonts/icomoon.svg?-wewxgp#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aliveregular';
    src: url('../fonts/alive-webfont.eot');
    src: url('../fonts/alive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alive-webfont.woff') format('woff'),
         url('../fonts/alive-webfont.ttf') format('truetype'),
         url('../fonts/alive-webfont.svg#aliveregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body { color: #444; }

h1, h2, h3 {
    color: #28225f;
}

h1, h2, h3,
nav {
    font-family: aliveregular, Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    color: #f26e20;
}

a:hover,
a:focus {
    text-decoration: none;
}

body {
    background: url(../img/page-watermark.svg) center 5% no-repeat;
    background-size: 88.8889%;
}

nav:hover > ul { display: block; }

nav { margin: 1em 0; }

.txt-centre { text-align: center; }

header h1 img { width: 100%; height: auto; }

nav,
.newsletter .btn {
    background: #3e396f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlMzk2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODIyNWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3e396f 0%, #28225f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e396f), color-stop(100%,#28225f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3e396f 0%,#28225f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3e396f 0%,#28225f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3e396f 0%,#28225f 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3e396f 0%,#28225f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e396f', endColorstr='#28225f',GradientType=0 ); /* IE6-8 */
}

.hero {
    background: #f26e20;
    color: #fff;
    position: relative;
}

.hero .intro h1 {
    color: #fff;
}

.hero a {
    color: #fff;   
}

.hero img {
    width: 100%;
    height: auto;
}

.hero .tools,
.hero .intro {
    padding: 1px 0;
}

.hero .tools {
    background: #28225f;
}

.hero .tools h3 {
    color: #fff;
}

.page-watermark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.page-watermark img {
    width: 100%;
    height: auto;
}

.centres {
    margin: 1em 0;
    position: relative;
}

.centre h3 {
    text-align: center;
}

.centre h3 a {
    color: #f26e20;
}

.centre:nth-of-type(2) h3 a {
    color: #28225f;
}
.centre img {
    display: block;
    width: 100%;
    height: auto;
    vertical-align: middle;
}
.centre aside {
    background: #f26e20;
    background: rgba(242,110,32,0.75);
    height: 2em;
    line-height: 2em;
    padding: 0 1em;
    margin-top: -3em;
    position: relative;
    z-index: 2;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-left-radius: 7px;
}

.centre:nth-of-type(2n) aside { background: #28225f; background: rgba(40,34,95,0.75); }
.centre aside a { text-decoration: none; color: #fff; }

.enroll {
    border-top: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
}

nav,
.hero,
.hero img,
.centre img,
.btn,
.director-img {
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

nav > ul {
    margin: 0;
}

nav a.menu-collapse,
nav > ul > li > a {
    height: 50px;
    color: #fff;
    line-height: 50px;
    text-decoration: none;
}

nav a.menu-collapse:hover,
nav a.menu-collapse:focus,
nav > ul > li > a:hover,
nav > ul > li > a:focus,
nav > ul > li.nav-path-selected > a {
    background: rgba(255,255,255,0.1);
}

.icn {
    font-style: normal;
}

.icn-right {

    padding-left: 5px;
    padding-right: 0;
}

.icn-mirror:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    padding-right: 0px;
    padding-left: 5px;
}

.icn-arrow:after,
.tools li:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    font-size: 10px;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    display: inline-block;
    content: "\e600";
    color: #28225f;
    padding-right: 5px;
}

.tools ul {
    list-style: none;
    padding: 0;
}

.tools li:before {
    color: #fff;
    padding-right: 10px;
}

.topbar {
    border-top: 6px solid #28225f;
}

.sidebar img { 
    width: 100%;
    height: auto;
}

footer {
    color: #fff;
    background: #f26e20;
    padding: 1em 0;
    margin-top: 126px;
}

.watermark {
    display: block;
    margin: -126px auto 0 auto;
    display: block;
}

.newsletter .btn {
}

.newsletter .btn {
    border: 0;
    height: 36px;
    padding: 0;
    color: #fff;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    display: inline-block;
    padding: 0 1rem;
    line-height: 36px;
    text-decoration: none;
}

.newsletter .btn:hover,
.newsletter .btn:focus {
    background: #3e396f;
}

.signature a {
    color: #fff;
    color: rgba(255,255,255,0.5);
    font-size: 11px;
    text-decoration: none;
}

.signature a:hover,
.signature a:focus {
    text-decoration: underline;
}

.calendar {
    width: 100%;
}

.calendar-head {
    position: relative;
}

.calendar-next,
.calendar-prev{
    position: absolute;
    top: 0;
    font-size: 1em;
    text-decoration: none;
}

.calendar-prev {
    left: 0;
}

.calendar-next {
    right: 0;
}

.calendar-next:hover .icn-arrow:after,
.calendar-prev:hover .icn-arrow:after {
    color: #f26e20;
}


.calendar th,
.calendar td,
.calendar-title {
    text-align: center;
}

.calendar th {
    color: #28225f;
    border-bottom: 2px solid #28225f;
}

.calendar th abbr {
    border-bottom: none;
}

.calendar-day-today {
    font-weight: bold;
    color: #28225f;
}

.calendar-day-has-events {
    color: #f26e20;
}

.calendar-day-inactive {
    color: #999;
}

.event {
    border-bottom: 1px solid #ccc;
    border-bottom: 1px solid rgba(40,34,95,0.25);
}

.event:last-child {
    border-bottom: none;
}

.date-card {
    background: #28225f;
    color: #fff;
}

.date-card .date-month,
.date-card .date-dom,
.date-card .date-dow {
    display: block;
    text-align: center;
}

.date-card .date-month {
    text-transform: uppercase;
    font-size: 0.667rem;
    background: #fff;
    background: rgba(255,255,255,0.5);
    color: #28225f;
    font-weight: bold;
    line-height: 2;
}

.date-card .date-dom {
    font-size: 1.5rem;
    font-family: aliveregular, Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    padding-top: 0.444rem;
}

.date-card .date-dow {
    font-size: 0.667rem;
    color: #fff;
    color: rgba(255,255,255,0.5);
    line-height: 1;
    padding-bottom: 0.444rem;
}

.google-map {
    width: 100%;
    height: 300px;
    background: #efefef;
}

img.director-img {
    width: 25%;
    height: auto;
    display: inline-block;
    margin-right: 1em;
    vertical-align: middle;
}

.category-label {
    font-size: 0.667em;
    background: #efefef;
    color: #999;
    padding: 4px;
}

.responsive-img img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.field {
    margin-bottom: 1em;
}

label {
    display: block;
    font-weight: bold;
}

input,
textarea {
    /*width: 100%;*/
    box-sizing: border-box;
    padding: 0.25em 0.67em;
}

.caption {
    font-size: 0.667em;
    line-height: 1.5;
}

.email-link {
    font-size: 0.75em;
}

.facebook-link:before {
    width: 34px;
    height: 34px;
    content: '';
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAUdEVYdENyZWF0aW9uIFRpbWUANi82LzE0OxroygAAAZhJREFUWIXtlL9Lw1AQx78v+qRJliJUoR2k0KnUXwU7SdFFKG51qGu7F2cXh/onFEfpJOLQzaI4iCg4iAhisYIBJx2sFpcmhQznIAimadOGNHHId3vvvsf7cHfvGBEtANgDsAhgAgCDu3oCsMKI6Oqwdj9dqd7F1I7uKoQU4FTYSCqb6/MNRkT6WqEy5jbEL4zI6Ww/rwkAmFcQAKBqOgPABa8AjBopiCxyJGIhRCNBS++4049PTUrIZeJIzYYhi7wrnt2qjh4kGgmiVEybAljJsdbIIrcN4SjIamrGNgTgYGtSc+Guu7am4/jiGXXlwyqdHAMxq0b54BY3D28D5TvWGrMvWleaA+ePdI+omj6w999sVtszkoiFhva0NR0vr1/OgpSK6aE9daWJnfKlqdfV1rx/qj1jroI0W+2eMXcr0updEdszcnTy+Oecy8QtPf32in2Q04Y1iMHTT/9mj/ggRvkgRvkgRvkgRgkASBI5eQUg/7zdEQCc57NJxQsYSeSUzyYVANeMiJYA7AJYBhBwmaUDoAZg+xv3GHYey0v2NgAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    display: inline-block;
    padding-right: 0.667em;
    vertical-align: middle;
}

.facebook-link {
    color: #fff;
    vertical-align: middle;
    text-align: center;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}